html
  box-sizing border-box

*, *:before, *:after
  box-sizing inherit
  font-family: 'Assistant', sans-serif

img
  max-width 100%
  object-fit contain

body
  color $black
  // font-family -apple-system, Roboto, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif
  font-size 1.2rem
  font-weight 500
  line-height 1.2
  margin 0
  position relative

main
  margin 0 auto
  padding 0

@media screen and (max-width: $mobile)
  body
    font-size 1.1rem